> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 取得邊

> 依 ID 取得單一邊

## 請求

```bash theme={null}
GET https://api.pathors.com/v1/projects/{projectId}/pathway/edges/{edgeId}
```

### 路徑參數

<ParamField path="projectId" type="string" required>專案 ID</ParamField>
<ParamField path="edgeId" type="string" required>邊 ID</ParamField>

### 標頭

<ParamField header="Authorization" type="string" required>
  使用您的 Developer Key 進行 Bearer 令牌認證
</ParamField>

## 回應

回傳邊物件；若找不到則回傳 `404`。

### 範例

```bash theme={null}
curl https://api.pathors.com/v1/projects/{projectId}/pathway/edges/{edgeId} \
  -H "Authorization: Bearer dk_your_key"
```

```json theme={null}
{
  "data": {
    "id": "edge-1",
    "source": "node-1",
    "target": "node-2",
    "data": { "condition": "User confirms the booking" }
  }
}
```
